#wa-compcolor-jg5z80tu68y0fk {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compimage-jgazak223omfc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jgazak223omfc0 {padding:0px 0px 0px 0px;}
#wa-compsubpage-jicjtdgi6xxkhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-compsubpage-jicjtdgi6xxkhc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jicjtdgi6xxkhc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jicjtdgi6xxl74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-compsubpage-jicjtdgi6xxl74>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jicjtdgi6xxl74>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jicjtdgi6xxmzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#101c2d;padding:0px 0px 0px 0px;}
#wa-compsubpage-jicjtdgi6xxmzk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jicjtdgi6xxmzk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jicjtdgi6xxn60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:7px 0px 7px 0px;}
#wa-compsubpage-jicjtdgi6xxn60>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jicjtdgi6xxn60>.wa-container-vspacer {height:0px;}
#wa-comptext-jg5z80tu7y9ujc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 0px;}
#wa-comptext-jg5z80tu7y9vs8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 0px;}
#wa-comptext-jg5z80tu7ya8vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 0px;}
#wa-comptext-jicjtdgi3lnn5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jln8gxfl7i0dh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jk0jx9jj56mao0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jk0jx9jj56mao0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jk0jx9jj56mao0>.wa-container-vspacer {height:0px;}
#wa-container-jk0jx9jm56mbig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jk0jx9jm56mbig>.row>.clearfix {margin-bottom:0px;}
#wa-container-jk0jx9jm56mbig>.wa-container-vspacer {height:0px;}
#wa-container-jk0jx9jp56m3wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jk0jx9jp56m3wg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jk0jx9jp56m3wg>.wa-container-vspacer {height:0px;}
#wa-container-jk0jx9jr56mlns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jk0jx9jr56mlns>.row>.clearfix {margin-bottom:0px;}
#wa-container-jk0jx9jr56mlns>.wa-container-vspacer {height:0px;}
#wa-container-jk0jx9k256me1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jk0jx9k256me1s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jk0jx9k256me1s>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jk0jx9jm56mbig {background-color:#000000;}
#wa-container-wrapper-jk0jx9jp56m3wg {background-color:#ffffff;}
#wa-container-wrapper-jk0jx9jr56mlns {background-color:#1d1d1d;}
#wa-container-wrapper-jk0jx9k256me1s {background-color:#191919;}
#wa-row-jbec89cu3uxykw>.wa-item-rowspacer {height:30px;}
#wa-row-jbec8aym3uxyhc>.wa-item-rowspacer {height:30px;}
#wa-row-jg5z80tu7ewoxk {margin:0px 0px;}
#wa-row-jg5z80tu7ewoxk>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewpiw>.wa-item-rowspacer {height:15px;}
#wa-row-jg5z80tu7ewqew {margin:0px 0px;}
#wa-row-jg5z80tu7ewqew>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewqpk {margin:0px 0px;}
#wa-row-jg5z80tu7ewqpk>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewqt4>.wa-item-rowspacer {height:15px;}
#wa-row-jg5z80tu7ewr08 {margin:0px 0px;}
#wa-row-jg5z80tu7ewr08>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewraw>.wa-item-rowspacer {height:15px;}
#wa-row-jg5z80tu7ewri0 {margin:0px 0px;}
#wa-row-jg5z80tu7ewri0>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewrlk>.wa-item-rowspacer {height:20px;}
#wa-row-jg5z80tu7ewrso {margin:0px 0px;}
#wa-row-jg5z80tu7ewrso>div {padding: 0px 0px;}
#wa-row-jg5z9aoe5ww548 {margin:0px 0px;}
#wa-row-jg5z9aoe5ww548>div {padding: 0px 0px;}
#wa-row-jgb1e8pa4v42i0 {margin:0px 0px;}
#wa-row-jgb1e8pa4v42i0>div {padding: 0px 0px;}
#wa-row-ji84fmow5hc3ds>.wa-item-rowspacer {height:15px;}
#wa-row-ji84fv692y9rfc>.wa-item-rowspacer {height:15px;}
#wa-row-jicjtdgi7pgee8 {margin:0px 0px;}
#wa-row-jicjtdgi7pgee8>div {padding: 0px 0px;}
#wa-row-jicjtdgi7pgezk {margin:0px 0px;}
#wa-row-jicjtdgi7pgezk>div {padding: 0px 0px;}
#wa-row-jicjtdgi7pgfa8 {margin:0px 0px;}
#wa-row-jicjtdgi7pgfa8>div {padding: 0px 0px;}
#wa-row-jicjtdgi7pgffk {margin:0px 0px;}
#wa-row-jicjtdgi7pgffk>div {padding: 0px 0px;}
#wa-row-jicjtdgi7pgfkw {margin:0px 0px;}
#wa-row-jicjtdgi7pgfkw>div {padding: 0px 0px;}
#wa-row-jicjtdgi7pghi8 {margin:0px 0px;}
#wa-row-jicjtdgi7pghi8>div {padding: 0px 0px;}
#wa-row-jicjtdgi7w8dyo>.wa-item-rowspacer {height:20px;}
#wa-row-jicjtdgi7w8e3c>.wa-item-rowspacer {height:20px;}
#wa-row-jicjtdgi7w8evc>.wa-item-rowspacer {height:50px;}
#wa-row-jln8gxfl6x5dxs {margin:0px 0px;}
#wa-row-jln8gxfl6x5dxs>div {padding: 0px 0px;}
#wa-row-k3z75mik7fhu48 {margin:0px 0px;}
#wa-row-k3z75mik7fhu48>div {padding: 0px 0px;}
#wa-sub-container-jicn7mkw5ys8eg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jicn7mkw5ys8eg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jicn7mkw5ys8eg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jicn7ml15ys9y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jicn7ml15ys9y0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jicn7ml15ys9y0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jicn7ml25ysbhk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jicn7ml25ysbhk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jicn7ml25ysbhk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jicn7ml55ys6uw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jicn7ml55ys6uw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jicn7ml55ys6uw>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jgb1e8pa440ezs] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-jgb1e8pa440ezs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jgb1e8pa440ezs] .dropdown-menu > li > a:focus {background-color:#5c5c5c;}
[id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-brand, [id^=wa-compmenu-jgb1e8pa440ezs].navbar-nav li a, [id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Varela, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffcc29;}
[id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-nav > .open > a:focus {color:#ffcc29; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jgb1e8pa440ezs].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jgb1e8pa440ezs] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-jgb1e8pa440ezs].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jgazak223omfc0 {padding:0px 50px 10px 50px;}
#wa-row-jg5z80tu7ewoxk {margin:0px 0px;}
#wa-row-jg5z80tu7ewoxk>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewqew {margin:0px 0px;}
#wa-row-jg5z80tu7ewqew>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewqpk {margin:0px 0px;}
#wa-row-jg5z80tu7ewqpk>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewr08 {margin:0px 0px;}
#wa-row-jg5z80tu7ewr08>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewri0 {margin:0px 0px;}
#wa-row-jg5z80tu7ewri0>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewrso {margin:0px 0px;}
#wa-row-jg5z80tu7ewrso>div {padding: 0px 0px;}
#wa-row-jg5z9aoe5ww548 {margin:0px 0px;}
#wa-row-jg5z9aoe5ww548>div {padding: 0px 0px;}
#wa-row-jgb1e8pa4v42i0 {margin:0px 0px;}
#wa-row-jgb1e8pa4v42i0>div {padding: 0px 0px;}
#wa-row-jicjtdgi7pgee8 {margin:0px 0px;}
#wa-row-jicjtdgi7pgee8>div {padding: 0px 0px;}
#wa-row-jicjtdgi7pgezk {margin:0px 0px;}
#wa-row-jicjtdgi7pgezk>div {padding: 0px 0px;}
#wa-row-jicjtdgi7pgfa8 {margin:0px 0px;}
#wa-row-jicjtdgi7pgfa8>div {padding: 0px 0px;}
#wa-row-jicjtdgi7pgffk {margin:0px 0px;}
#wa-row-jicjtdgi7pgffk>div {padding: 0px 0px;}
#wa-row-jicjtdgi7pgfkw {margin:0px 0px;}
#wa-row-jicjtdgi7pgfkw>div {padding: 0px 0px;}
#wa-row-jicjtdgi7pghi8 {margin:0px 0px;}
#wa-row-jicjtdgi7pghi8>div {padding: 0px 0px;}
#wa-row-jln8gxfl6x5dxs {margin:0px 0px;}
#wa-row-jln8gxfl6x5dxs>div {padding: 0px 0px;}
#wa-row-k3z75mik7fhu48 {margin:0px 0px;}
#wa-row-k3z75mik7fhu48>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jgazak223omfc0 {padding:0px 50px 10px 50px;}
#wa-row-jg5z80tu7ewoxk {margin:0px 0px;}
#wa-row-jg5z80tu7ewoxk>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewqew {margin:0px 0px;}
#wa-row-jg5z80tu7ewqew>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewqpk {margin:0px 0px;}
#wa-row-jg5z80tu7ewqpk>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewr08 {margin:0px 0px;}
#wa-row-jg5z80tu7ewr08>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewri0 {margin:0px 0px;}
#wa-row-jg5z80tu7ewri0>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewrso {margin:0px 0px;}
#wa-row-jg5z80tu7ewrso>div {padding: 0px 0px;}
#wa-row-jg5z9aoe5ww548 {margin:0px 0px;}
#wa-row-jg5z9aoe5ww548>div {padding: 0px 0px;}
#wa-row-jgb1e8pa4v42i0 {margin:0px 0px;}
#wa-row-jgb1e8pa4v42i0>div {padding: 0px 0px;}
#wa-row-jicjtdgi7pgee8 {margin:0px 0px;}
#wa-row-jicjtdgi7pgee8>div {padding: 0px 0px;}
#wa-row-jicjtdgi7pgezk {margin:0px 0px;}
#wa-row-jicjtdgi7pgezk>div {padding: 0px 0px;}
#wa-row-jicjtdgi7pgfa8 {margin:0px 0px;}
#wa-row-jicjtdgi7pgfa8>div {padding: 0px 0px;}
#wa-row-jicjtdgi7pgffk {margin:0px 0px;}
#wa-row-jicjtdgi7pgffk>div {padding: 0px 0px;}
#wa-row-jicjtdgi7pgfkw {margin:0px 0px;}
#wa-row-jicjtdgi7pgfkw>div {padding: 0px 0px;}
#wa-row-jicjtdgi7pghi8 {margin:0px 0px;}
#wa-row-jicjtdgi7pghi8>div {padding: 0px 0px;}
#wa-row-jln8gxfl6x5dxs {margin:0px 0px;}
#wa-row-jln8gxfl6x5dxs>div {padding: 0px 0px;}
#wa-row-k3z75mik7fhu48 {margin:0px 0px;}
#wa-row-k3z75mik7fhu48>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jgazak223omfc0 {padding:0px 50px 10px 50px;}
#wa-row-jg5z80tu7ewoxk {margin:0px 0px;}
#wa-row-jg5z80tu7ewoxk>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewqew {margin:0px 0px;}
#wa-row-jg5z80tu7ewqew>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewqpk {margin:0px 0px;}
#wa-row-jg5z80tu7ewqpk>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewr08 {margin:0px 0px;}
#wa-row-jg5z80tu7ewr08>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewri0 {margin:0px 0px;}
#wa-row-jg5z80tu7ewri0>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewrso {margin:0px 0px;}
#wa-row-jg5z80tu7ewrso>div {padding: 0px 0px;}
#wa-row-jg5z9aoe5ww548 {margin:0px 0px;}
#wa-row-jg5z9aoe5ww548>div {padding: 0px 0px;}
#wa-row-jgb1e8pa4v42i0 {margin:0px 0px;}
#wa-row-jgb1e8pa4v42i0>div {padding: 0px 0px;}
#wa-row-jicjtdgi7pgee8 {margin:0px 0px;}
#wa-row-jicjtdgi7pgee8>div {padding: 0px 0px;}
#wa-row-jicjtdgi7pgezk {margin:0px 0px;}
#wa-row-jicjtdgi7pgezk>div {padding: 0px 0px;}
#wa-row-jicjtdgi7pgfa8 {margin:0px 0px;}
#wa-row-jicjtdgi7pgfa8>div {padding: 0px 0px;}
#wa-row-jicjtdgi7pgffk {margin:0px 0px;}
#wa-row-jicjtdgi7pgffk>div {padding: 0px 0px;}
#wa-row-jicjtdgi7pgfkw {margin:0px 0px;}
#wa-row-jicjtdgi7pgfkw>div {padding: 0px 0px;}
#wa-row-jicjtdgi7pghi8 {margin:0px 0px;}
#wa-row-jicjtdgi7pghi8>div {padding: 0px 0px;}
#wa-row-jln8gxfl6x5dxs {margin:0px 0px;}
#wa-row-jln8gxfl6x5dxs>div {padding: 0px 0px;}
#wa-row-k3z75mik7fhu48 {margin:0px 0px;}
#wa-row-k3z75mik7fhu48>div {padding: 0px 0px;}
}
